ion-header ion-toolbar{
    --background: transparent;
}

ion-content{
--background:#000;
}
ion-row{
height: 88%;
width: 100%;
iframe{
    width:100%
}
}    

iframe{
    height: 100%;
    height: 100%;
}
